/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2008 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET FEEDBACK OFF
SET VERIFY OFF
WHENEVER SQLERROR EXIT FAILURE ROLLBACK;
WHENEVER OSERROR EXIT FAILURE ROLLBACK;

DECLARE
  l_cust_schema         varchar2(30) := '&1';
BEGIN
  -- Register user
  fnd_oracle_user_pkg.load_row(l_cust_schema, 'CUSTOM', 'INVALID', 'Applaud Custom Schema', 'N', 'A');
  COMMIT;
EXCEPTION
  WHEN OTHERS THEN
    IF (sqlcode = -20001) THEN
      NULL;
    END IF;
END;
/
EXIT;